@charset "utf-8";
/* CSS Document */


#irp-press-top a, .irp-press-list a, #irp-press-list a, #irp-press-archive-list a, #irp-library-quarter-list a, #irp-library-category a, #irp-library-category2 a, #irp-library-category3 a, #irp-library-category4 a, #irp-gover-list a, #irp-press-corptop a {color: #333;}

.irp-library-quarter #irp-library-quarter-list .irp-library-5 {display:none}

#irp-press-corptop .capacity {right:inherit}



/*--------------IRTOP------------------*/
.press .tableListA_item-category.bg-green:before { content: "適時開示" !important;}
.kabu .tableListA_item-category.bg-green:before { content: "お知らせ" !important;}
.pr .tableListA_item-category.bg-green:before { content: "お知らせ" !important;}
.oshirase .tableListA_item-category.bg-green:before { content: "お知らせ" !important;}
.yuho .tableListA_item-category.bg-green:before { content: "法定開示" !important;}
.tanshin .tableListA_item-category.bg-green:before { content: "決算短信" !important;}
.ir .tableListA_item-category.bg-green:before { content: "IR資料";}
.ir2 .tableListA_item-category.bg-green:before { content: "IR資料";}
.ir3 .tableListA_item-category.bg-green:before { content: "IR資料";}

.url .tableListB_item-text:after {content: ""; background: url(//irpocket.com/3928/images/icon_folder.png) no-repeat;
    width: 11px; height: 9px; background-size: cover; top: 50%; -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);
    transform: translateY(-50%); left: 12px;display: inline-block; margin-left:13px;vertical-align: text-bottom;}
	
.url:after {
    content: "";
    background-image: url(//irpocket.com/3928/images/icon_folder.png);
    display: inline-block;
    width: 11px;
    height: 7px;
    background-size: cover;
    transform: translateY(-50%);
    padding: 0 0 2px;
    margin: 0 0 0 5px;
    background-position: 0 0px;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}


	
/**--------------IRNEWS-----------------**/
#irp-press-navi li.tableDiv_rowA-item a {
    width: 100%;
    display: block;
	color:#000
}

#irp-csrnews-content p {    font-size: 1.4rem;
    line-height: 18px;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 0;
}


#irp-csrnews-content h2 {
    border-bottom: 3px solid #999;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 22px;
    color: #333;
    padding-bottom: 10px;
    overflow: hidden;
    position: relative;
}

#irp-csrnews-content h3 {
    font-size: 2.0rem;
    font-weight: 400;
    line-height: 22px;
    color: #333;
    padding-bottom: 10px;
    overflow: hidden;
    position: relative;
}
#irp-csrnews-content table {width:100%}
#irp-csrnews-content td {border:1px solid #d1d1d1;padding:10px;font-size: 130%;line-height: 1.7em}
#irp-csrnews-content td:nth-child(1) {background-color:#efefef;vertical-align: middle}

#content .mce-item-table  table {width:100%}
#content .mce-item-table td {border:1px solid #d1d1d1;padding:10px;font-size: 130%;line-height: 1.7em}
#content .mce-item-table td:nth-child(1) {background-color:#efefef;vertical-align: middle}




/*----------------HIGHLIGHT------------------*/
.irp_table-fy .tableC .ot {display:none}
.irp_table-fy .tableC.quarter .ot {display:table-row;}
.irp-hc  { max-width:470px; margin: 0 auto;}
.wrapper .ir_finance_result .irp-nav a {
    width: 100%;
    display: block; color:#000}
	
.highcharts-button { display:none}


#irp-highlight-table-eiri_2 td {
    font-size: 1.2rem;
    color: #666;
    font-weight: 300;
    text-align: center;
    display: table-cell;
    line-height: 25px;
    height: 25px;
    border: 1px solid #d1d1d1;
    width:auto;
    padding-right:0
}

#irp-highlight-table-eiri_2 .c1 {
    font-size: 1.2rem;
    color: #444;
    font-weight: 300;
    text-align: center;
    display: table-cell;
    line-height: 25px;
    width: 30px;
    height: 25px;
    border: 1px solid #d1d1d1;
    background: #efefef;
}
#irp-highlight-table-eiri_2 tr:first-child .c1 {
    background:#fff;;
}

#irp-highlight-table-eiri_2 tr:first-child {
    height:inherit;
}






/*----------------stock infomation----------------------*/
#irp-highlight-table-kabushiki .c1 {font-size: 1.6rem;line-height: 36px; font-weight: 300;color: #444; width: 312px;border: 1px solid #d1d1d1; padding-left: 20px; letter-spacing: 0.5px;
    text-align: left; vertical-align: middle;}
#irp-highlight-table-kabushiki2 .c1 { text-align:left; width:65.5%; padding-left:20px;}
#irp-highlight-table-kabushiki2 .r1 .c1 { text-align:center;}
#irp-highlight-table-kabushiki3 td { text-align:left; padding-left:20px}
#irp-highlight-table-kabushiki3 td.c1 {width:65%}





/*---------------------Library------------------------*/
.ir_library .tableDiv_rowA a {
    width: 100%;
    display: block;
	color:#000
}


#irp-gover-list.tableListB_item {border-bottom:none;}

/*----------------disclosure----------------*/
#irp-disclosure .pubList p { font-size: 1.4rem; margin: 50px 0; font-weight: 100;}




/*--------------sokai----------------*/
#irp-sokai .title_A.title_A_line { margin-top:80px;font-wight:100;}




#irp-gover-list .nendo.title_A.title_A_line {display:none}









.irp_comment {text-align:right; padding:10px 0}
.irp_comment a {color:#999}




/*---------mail----------*/
.notice h3 {
    font-size: 178%;
    background-color: #efefef;
    padding: 10px;
    margin: 30px 0 20px;
}
.notice h4 {
    font-size: 150%;
    margin: 20px 0 10px;
}
.register a {display:block; text-align:center;background-color:#00a8ff;color:#fff;line-height:64px;width:250px; margin: 0 auto;font-size:2rem; border-radius: 3px;margin-top: 50px;}

.register a:hover {background-color:#24d1ed}

.register a:after {
    content: "";
    background: url(//irpocket.com/3928/images/icon_arrow_right_white.png) no-repeat;
    background-size: cover;
    width: 11px;
    height: 18px;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	margin: 30px 0 0 20px;
}


#irp-highlight-table-uriage2 td:nth-child(2), #irp-highlight-table-uriage2 td:nth-child(3), #irp-highlight-table-uriage2 td:nth-child(4) {display:none}
#irp-highlight-table-eigyo2 td:nth-child(2), #irp-highlight-table-eigyo2 td:nth-child(3), #irp-highlight-table-eigyo2 td:nth-child(4) {display:none}
#irp-highlight-table-keijo2 td:nth-child(2), #irp-highlight-table-keijo2 td:nth-child(3), #irp-highlight-table-keijo2 td:nth-child(4) {display:none}
#irp-highlight-table-toki2 td:nth-child(2), #irp-highlight-table-toki2 td:nth-child(3), #irp-highlight-table-toki2 td:nth-child(4) {display:none}
#irp-highlight-table-per2 td:nth-child(2), #irp-highlight-table-per2 td:nth-child(3), #irp-highlight-table-per2 td:nth-child(4) {display:none}
#irp-highlight-table-soshisan2 td:nth-child(2), #irp-highlight-table-soshisan2 td:nth-child(3), #irp-highlight-table-soshisan2 td:nth-child(4) {display:none}
#irp-highlight-table-junshisan2 td:nth-child(2), #irp-highlight-table-junshisan2 td:nth-child(3), #irp-highlight-table-junshisan2 td:nth-child(4) {display:none}
#irp-highlight-table-eiri_2 td:nth-child(2), #irp-highlight-table-eiri_2 td:nth-child(3), #irp-highlight-table-eiri_2 td:nth-child(4) {display:none}


.notice p, .notice li, .content .txt{
    font-size: 1.6rem;
    line-height: 30px;
    font-weight: 300;
    color: #444;
    margin-top: 3px;
    display: inline-block;
}

.irp-chart {height:320px; max-width:470px}
p.unit { text-align:right;margin-bottom: 10px; font-size: 1.6rem; color: #333; font-weight: 300;}
.custom_table .c1 {text-align:left; padding-left:10px; background-color:#efefef}
.custom_table { margin-bottom:20px;}

div#irp-library-quarter-list {
    min-height: 177px;
}
.wrapper .ir_finance_result .tableGroup_container1 {
    margin-top: 0;
	margin-bottom: 0;
	overflow: inherit;
}

#irp-highlight-table-fy:before,
#irp-highlight-table-quarter:before {
    content: "(百万円)";
    text-align: right;
    display: block;
    margin-bottom: 10px;
    margin-right: 3px;
    font-size: 1.5rem;
	color: #333;
}

@media only screen and (max-width: 768px){
.wrapper .ir_finance_result .tableGroup_container2 { padding: 0;}
	
#irp-highlight-table-fy, 
#irp-highlight-table-quarter {margin-bottom: 40px;}

#irp-highlight-table-fy:before,
#irp-highlight-table-quarter:before {
    font-size: 1.2rem;
}
}










